Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
mceliece.h File Reference
`#include <botan/pk_keys.h>`
`#include <botan/polyn_gf2m.h>`
`#include <botan/exceptn.h>`

Go to the source code of this file.

## Classes
class | Botan::McEliece_PrivateKey
class | Botan::McEliece_PublicKey

## Namespaces
| Botan

## Functions
size_t | Botan::mceliece_work_factor (size_t n, size_t t)